body {background:#CDE3B4 !important}
.bannerRow .containerBG {background: #778F47}
.topRow {background: #778F47; height: 2px}
#topHeader {background: #9CC34D}
#nav li ul {background: #DAE9C5}
#nav li ul ul {background: #DEEBCE}

#mainContent ol {list-style-type:decimal;padding:0px;margin:0px;margin-left:20px}
#mainContent ol li {list-style-type:decimal;padding:0px;margin:0px}
#mainContent ul {list-style-type: none; padding: 0px; margin: 0px;margin-left:4px}
#mainContent ul li {
  list-style-type: none;
  background: url(../images/bullet.png) no-repeat left 2px !important;
  padding: 0px; margin: 0px;  padding-left: 15px;
}
#mainContent ul ul{list-style-type: none; padding: 0px; margin: 0px;margin-left:4px}
#mainContent li li{
  list-style-type: none;
  background: url(../images/bullet2.png) no-repeat left 0px !important;
  padding: 0px; margin: 0px;  padding-left: 15px;
}
div.item-separator {}
span.leading_separator {  
  clear: both;
  display: block;
  margin-bottom:0px !important}
span.article_separator {  
  clear: both;
  display: block;
  margin-bottom:-50px !important}

/* Colours for sub level items
---------------------------------------------------*/
#nav ul li li a:hover, #nav ul li li span.separator {color: #295C00 !important; }


#footer {font-size: 1.1em;color: #295C00;}
#footer a {color: #295C00;}
#footer a:hover {color: #7ab317}
#footer li a {padding-right: 16px;color: #295C00;}
#footer li a:link {color: #295C00}
#footer li a:visited {color: #295C00}


/* CSS for the PHO Calendar
---------------------------------------------------*/
table.calendar {
        border: 2px solid gray;
        border-collapse:collapse;
        text-align:center;
        width: 100%;       
}

table.calendar td.month {
        background-color: #9CC34D;
        text-align: left;
}

table.calendar td {
        border: 1px solid gray;
        background-color: white;
        padding: 5px;
        text-align: right;  
}

table.calendar tr.days {
        background-color: #D0E29E;
        text-align:center;
}

table.calendar tr.days th {
        text-align: center;
}

table.calendar td.blank {
        border: 1px solid white;
        background-color: white;
}

table.calendar td.ExportCE {
        border: 1px solid gray;
        background-color: #FF99FF;

}

table.calendar td.ExportReg {
        border: 1px solid gray;
        background-color: #FFCC66;
}

table.calendar td.ImportReg {
        border: 1px solid gray;
        background-color: #99FF99;
}

table.calendar th.Explanation {
        text-align: left;
        padding-left: 5px;
}


table.calendar td.Explanation {
        text-align:left;
        font-size: .9em;
} 


